ion-col {
    background-color: var(--ion-color-secondary);
    height: 15%;
    display: block;
}

ion-row {
    bottom: 0;
    position: absolute;
    width: 100%;
}

@media (orientation: landscape) {
    ion-col {
        height: 35%;
    }
}